GroupWise 邮箱管理

Specs

操作系统

支持以下操作系统及其最新增补程序:

  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2012
  • Microsoft Windows 7
  • 支持 32 位和 64 位操作系统

GroupWise 版本

支持以下具有最低要求服务包或更高版本的 GroupWise 版本:

  • GroupWise 2014
  • GroupWise 2012
  • GroupWise 8.02+
  • GroupWise 7 Service Pack 3+

关于 GroupWise 2014

GroupWise 2014 改变了管理方式,GroupWise Mailbox Management 随后将不再提供某些功能(如文档管理)。未在 GroupWise 2014 中提供的功能将显示为灰色。

系统要求

  • Microsoft .NET Framework 4.0
  • GroupWise 2014 无需使用 Novell 客户端
release-rel-2020-10-1-5313 | Wed Oct 14 18:06:08 PDT 2020
5313
release/rel-2020-10-1-5313
Wed Oct 14 18:06:08 PDT 2020